Bug 1030886 - [abrt] cinnamon-screensaver-2.0.2-1.fc19: g_realloc: Process /usr/bin/cinnamon-screensaver was killed by signal 11 (SIGSEGV)
[abrt] cinnamon-screensaver-2.0.2-1.fc19: g_realloc: Process /usr/bin/cinnamo...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: cinnamon-screensaver (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b1b4f2dbf11e0101e75e63af6df...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-15 05:19 EST by Fabien Archambault
Modified: 2015-02-17 14:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:15:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.34 KB, text/plain)
2013-11-15 05:19 EST, Fabien Archambault
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-15 05:19 EST, Fabien Archambault
no flags Details
File: core_backtrace (12.05 KB, text/plain)
2013-11-15 05:19 EST, Fabien Archambault
no flags Details
File: dso_list (8.97 KB, text/plain)
2013-11-15 05:19 EST, Fabien Archambault
no flags Details
File: environ (1.51 KB, text/plain)
2013-11-15 05:19 EST, Fabien Archambault
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-15 05:19 EST, Fabien Archambault
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-15 05:19 EST, Fabien Archambault
no flags Details
File: maps (44.72 KB, text/plain)
2013-11-15 05:19 EST, Fabien Archambault
no flags Details
File: open_fds (860 bytes, text/plain)
2013-11-15 05:19 EST, Fabien Archambault
no flags Details
File: proc_pid_status (946 bytes, text/plain)
2013-11-15 05:19 EST, Fabien Archambault
no flags Details

  None (edit)
Description Fabien Archambault 2013-11-15 05:19:10 EST
Version-Release number of selected component:
cinnamon-screensaver-2.0.2-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        cinnamon-screensaver
crash_function: g_realloc
executable:     /usr/bin/cinnamon-screensaver
kernel:         3.11.7-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Nov 15 10:58:48 evangelion-nerv abrt-hook-ccpp[5834]: Saved core dump of pid 2677 (/usr/bin/cinnamon-screensaver) to /var/tmp/abrt/ccpp-2013-11-15-10:58:48-2677 (78827520 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 g_realloc at gmem.c:224
 #5 g_array_maybe_expand at garray.c:785
 #6 g_array_append_vals at garray.c:423
 #7 _gdk_x11_device_xi2_add_scroll_valuator at gdkdevice-xi2.c:799
 #8 translate_device_classes at gdkdevicemanager-xi2.c:253
 #9 handle_device_changed at gdkdevicemanager-xi2.c:768
 #10 gdk_x11_device_manager_xi2_translate_event at gdkdevicemanager-xi2.c:1154
 #11 _gdk_x11_event_translator_translate at gdkeventtranslator.c:51
 #12 gdk_event_source_translate_event at gdkeventsource.c:240
 #13 _gdk_x11_display_queue_events at gdkeventsource.c:338
Comment 1 Fabien Archambault 2013-11-15 05:19:17 EST
Created attachment 824420 [details]
File: backtrace
Comment 2 Fabien Archambault 2013-11-15 05:19:20 EST
Created attachment 824421 [details]
File: cgroup
Comment 3 Fabien Archambault 2013-11-15 05:19:23 EST
Created attachment 824422 [details]
File: core_backtrace
Comment 4 Fabien Archambault 2013-11-15 05:19:26 EST
Created attachment 824423 [details]
File: dso_list
Comment 5 Fabien Archambault 2013-11-15 05:19:29 EST
Created attachment 824424 [details]
File: environ
Comment 6 Fabien Archambault 2013-11-15 05:19:32 EST
Created attachment 824425 [details]
File: exploitable
Comment 7 Fabien Archambault 2013-11-15 05:19:35 EST
Created attachment 824426 [details]
File: limits
Comment 8 Fabien Archambault 2013-11-15 05:19:38 EST
Created attachment 824427 [details]
File: maps
Comment 9 Fabien Archambault 2013-11-15 05:19:41 EST
Created attachment 824428 [details]
File: open_fds
Comment 10 Fabien Archambault 2013-11-15 05:19:44 EST
Created attachment 824429 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-01-09 15:35:56 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 14:15:16 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.